\documentclass{beamer}
\mode<presentation>
%\usetheme{Boadilla}
\beamertemplatenavigationsymbolsempty
\title{Privacy Coalition}
\author{Andrew Lewman \\ andrew@torproject.org}
\date{09 Sep 2011}
\begin{document}

\begin{frame}
\maketitle  
\begin{center}
\includegraphics[height=3cm]{./images/2009-tor-logo}
\end{center}
\end{frame}

\begin{frame}[plain]
   \begin{centering}
     \pgfimage[height=\paperheight]{./images/1984first}
     \par
   \end{centering}
\end{frame} 

\begin{frame}
\frametitle{George Orwell was an optimist}
\begin{quotation}
\noindent \includegraphics[width=1cm]{./images/opquo}\quad Who controls the past, controls the future: who controls the present controls the past
\end{quotation}
\flushright --- George Orwell, Nineteen Eighty Four, 1949
\end{frame}

\begin{frame}
\frametitle{Internet Censorship Is Everywhere}
\includegraphics<1>[scale=0.5]{./images/youdontquestionme-inet-censorship-map-with-key}
\includegraphics<2>[scale=0.5]{./images/cropped-saudi-arabia-filter-message}
\includegraphics<3>[scale=0.5]{./security-part2-anon/jingjing}
\includegraphics<3>[scale=0.5]{./security-part2-anon/chacha}
\includegraphics<4>[scale=0.3]{./images/IPRC_Seized_2010_11}
\end{frame}

\begin{frame}
\frametitle{Censoring the 'net is all the rage}
\begin{center}
\includegraphics[scale=.7]{./images/2011-06-08-china-net-censorship-piracy-porn-crop}
\end{center}
\end{frame}

\begin{frame}
\frametitle{Censoring the 'net is all the rage}
\begin{quotation}
\noindent \includegraphics[width=1cm]{./images/opquo}\quad more than 700 pornographic and copyright infringing websites have been shut down
\end{quotation}
\end{frame}

\begin{frame}
\frametitle{Censoring the 'net is all the rage}
\begin{center}
\includegraphics[scale=0.6]{./images/2011-06-23-cnet-us-internet-censorship-voluntary}
\end{center}
\end{frame}
\setbeamercolor{sidebar}{bg=black}
\begin{frame}[plain]
 \begin{centering}
     \pgfimage[height=\paperheight]{./images/images_pic-large-27489-In_the_future}
     \par
 \end{centering}
\end{frame} 

\begin{frame}
\frametitle{Internet Surveillance is getting more advanced}
\begin{center}
\includegraphics<1>[scale=0.5]{./images/procera-evolved-dpi}
\includegraphics<2>[scale=0.5]{./images/iran-ssl-dpi-26-seconds-to-death}
\includegraphics<3>[scale=0.6]{./images/2011-infoweek-comodo-hacker}
\includegraphics<4>[scale=0.6]{./images/al-jazeera-egypt-crackdown-US-co-ties}
\includegraphics<5>[scale=0.5]{./images/nsa-room}
\includegraphics<6>[scale=0.6]{./images/2011-09-04-DigiNotar-blog-disclosure}
\end{center}
\end{frame}

\begin{frame}
\frametitle{Internet Surveillance is getting more advanced}
\begin{quotation}
\noindent \includegraphics[width=1cm]{./images/opquo}\quad The most egregious certs issued were for *.*.com and *.*.org while certificates for Windows Update and certificates for other hosts are of limited harm by comparison. The attackers also issued certificates in the names of other certificate authorities such as "VeriSign Root CA" and "Thawte Root CA" as we witnessed with ComodoGate...
\end{quotation}
\flushright --- Tor Project blog, https://blog.torproject.org/blog/diginotar-damage-disclosure
\end{frame}

\begin{frame}[plain]
   \begin{centering}
     \pgfimage[height=\paperheight]{./images/paco-primera-pagina-oleo-lienzo-110-x-150-cms-2008-red}
     \par
   \end{centering}
\end{frame} 

\begin{frame}
\frametitle{The Tor Project, Inc.}
\begin{Large}
501(c)(3) non-profit organization dedicated to the research and development of technologies for online anonymity and privacy
\end{Large}
\begin{center}
\includegraphics[height=5cm]{./images/2009-oval_sticker_new}
\end{center}
\end{frame}

\begin{frame}
\frametitle{Tor hides communication patterns by relaying data through volunteer servers}
\begin{center}
\begin{overlayarea}{9cm}{6cm}
\only<1>{\includegraphics[width=9cm]{./images/tor-network}}
\only<2>{\includegraphics[width=9cm]{./images/tor-safe-selection}}
\only<3>{\includegraphics[width=9cm]{./images/tor-safe-path}}
\only<4>{\includegraphics[width=9cm]{./images/tor-keys1}}
\end{overlayarea}
\flushright
\tiny Diagram: Robert Watson
\end{center}
\end{frame}

\begin{frame}
\frametitle{Thanks!}
\begin{LARGE}
Visit \url{https://www.torproject.org/} for more information, links, and ideas.
\end{LARGE}
\end{frame}

\begin{frame}
\frametitle{Copyright \& Sources}
\begin{itemize}
\begin{small}
\item Internet censorship is everywhere, first image: Reporters without Borders, http://www.rsf.org
\item censoring the 'net is all the rage, http://thenextweb.com/asia/2011/06/08/china-increases-internet-control-takes-down-hundreds-of-websites/
\item censoring the 'net is all the rage, http://news.cnet.com/8301-31001\_3-20073522-261/exclusive-top-isps-poised-to-adopt-graduated-response-to-piracy/
\item Internet surveillance, second image: http://www.informationweek.com/news/security/attacks/229400850
\item Internet surveillance, third image: Al Jazeera, February 2011
\item spring is in the air, Paco Pomet, http://pacopomet.wordpress.com/
\end{small}
\end{itemize}
\end{frame}

\end{document}
